<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f556351362bc377ed8ec0ba388277c9f">
  <dict>
    <!--2022-05-24 10:48:53.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:48:53.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:48:53.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2022-05-24 10:48:53.000-->
    <string key="voicemail_carrier">Safaricom</string>
    <!--2022-05-24 10:48:53.000-->
    <string key="voicemail_number">0722122</string>
    <!--2022-05-24 10:48:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
